Subject: Re: [lojban] zo by

From: John Cowan <[email-masked]>
Date: Thu, 31 May 2001 19:01:17 -0400 (EDT)

Jorge Llambias scripsit:

> It seems that {zo by} can refer (at least) to the Lojban word "by",
> to the letter "b" and the (Lojbanic) sound of that letter.

"zo by" is the word "by". "me'o by" is the letter "b". I don't
know how to write the sound /b/; probably "la'e me'o by" would
be clear enough.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter